.stirile_zilei {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 423px;
	width: 302px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_17.png);
	background-repeat: no-repeat;
}
.stirile_media {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 423px;
	width: 305px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_19.png);
	background-repeat: no-repeat;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 90px;
	width: 824px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_25.png);
}
.text_titlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: none;
}
.text_titlu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: none;
}
.text_titlu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: underline;
}

.text_titlublack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border: 0px;
}

.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A30000;
	text-decoration: none;
}
.textservicii {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.textservicii a{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.textservicii a:hover{
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	background-color: #FFFFFF;
}
.textservicii2 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.textservicii2 a{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.textservicii2 a:hover{
	color: #A60909;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.searchcateg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 23px;
	width: 217px;
	border: 1px dashed #E8E8E8;
}
.searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 20px;
	width: 215px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/back_search_box.png);
	left: 0px;
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 4px;
}
.stiriMENIU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 258px;
	width: 271px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/stiri_back_24.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.arial12White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.linkcateg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.linkcateg a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.linkcateg a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.arial12Black1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.arial12Black1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.arial12Black1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}
.header_stiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.TEXT_stiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.CATEGORIE_stiri {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/more_news.png);
	height: 273px;
	width: 553px;
	background-repeat: no-repeat;
}
.downCATEGORIE {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/down_stire.png);
	height: 45px;
	width: 553px;
	background-repeat: no-repeat;
}
.text_stire_gri {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	background-repeat: no-repeat;
}
.stiriMENIUSUB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 360px;
	width: 247px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/under_stiri5.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.style53 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.copyright_good {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 103px;
	width: 824px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/copyright_good.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.textul {	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
.box_picture {
	color: #333333;
	border: 3px solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.style57 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.filtre2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.filtre2 a{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.filtre2 a:hover{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.filtre1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #666666;
	background-color: #EFEFEF;
}
.foot {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.stirileZILEI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 185px;
	width: 553px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/stirile_zilei.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}

.titlu_stire {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-decoration: underline; }
.style63 {color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
.altestiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A30000;
	text-decoration: underline;
}
.style64 {font-size: 12px; color: #A30000; text-decoration: underline; font-family: Arial, Helvetica, sans-serif;}
.style65 {font-size: 12px; color: #A30000; font-family: Arial, Helvetica, sans-serif;}
.allservices {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 701px;
	width: 217px;
	border: 0px;
	background-image: url(../images/back_main_services.png);
}
.serviciiphg {	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/x_back_service_25.jpg);
	height: 160px;
	width: 138px;
}
.serviciiphglast {	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/x_back_service_29.jpg);
	height: 160px;
	width: 138px;
}
.style56 {font-weight: bold}
.tahoma {font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.textservicii1 {	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.style66 {font-size: 12px; color: #333333; font-family: Arial, Helvetica, sans-serif;}
.style67 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #333333;}
.tahoma_link {	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.tahoma_link a{	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	width: 100px;
}
.tahoma_link a:hover{	color: #FF0000;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	width: 100px;
}
.arial12BB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.arial12BB a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.arial12BB a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #990000;
}